@charset "utf-8";
.head {
    align-items: center;
    box-shadow: var(--bx-shadow4);
    min-height: 8rem;
    position: sticky;
    top: 1.5rem;
    z-index: 10;
}
.head .head_cover {
    display: flex;
    justify-content: space-between;
    background: var(--pointInbg);
    border-radius: 1em;
    padding: 1em;
    box-shadow: var(--bxShadow8);
}
.head .head_l {
    display: flex;
    align-items: center;
}
.head .copy-link {
    background-color: var(--pointColor);
    border-radius: 10rem;
    color: var(--textColor2);
    padding: 0.8rem;
    width: 4rem;
    height: 4rem;
}
.logo_head {
    max-width: 12rem;
}
.ham_btn {
    display: flex;
    flex-direction: column;
    margin-right: 1.5rem;
}
.ham_btn * {
    transition: 0.5s;
}
.ham_btn span {
    display: inline-flex;
    width: 2.4rem;
    height: 0.2rem;
    background-color: var(--pointColor);
    margin-bottom: 0.4rem;
    border-radius: 1rem;
}
.ham_btn span:nth-child(1) {
    transform: rotate(-45deg) translate(-1px, 1px);
    width: 1rem;
}
.ham_btn.on span:nth-child(1) {
    transform: rotate(45deg) translate(1.1rem, -0.8rem);
}
.gnb {
    display: flex;
    background-color: var(--defaultBg);
    width: 100%;
    max-width: 28rem;
    position: fixed;
    left: 1.5rem;
    top: 1.5rem;
    bottom: 1.5rem;
    box-shadow: var(--bx-shadow4);
    z-index: 12;
    transition: 0.5s;
    container-name: gnb-container;
    container-type: inline-size;
    border-radius: 2rem;
    box-shadow: var(--bxShadow8);
}
.gnb_bg {
    background-color: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 11;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: none;
}
.gnb.on {
    max-width: 8rem;
    transition: 0.5s;
}
.gnb_inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0 0 4rem 0;
    align-items: center;
}
.gnb_list {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.gnb_list > ul {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 1.5rem;
}
.gnb_list > ul > li {
    display: flex;
    flex-direction: column;
    transition: 0.5s;
    border-radius: 1rem;
    margin-bottom: 0.5rem;
    position: relative;
}
.gnb_list > ul > li > button {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
    line-height: 4.8rem;
}
.gnb_list > ul > li > button > p {
    color: var(--textColor);
    font-size: 1.4rem;
}
.gnb_list > ul > li > button > span {
    color: var(--textColor);
    margin: 0 1rem;
    font-size: 2.4rem;
    width: 2.4rem;
    height: 2.4rem;
}
.gnb_list > ul > li > button > i {
    display: inline-flex;
    justify-self: flex-end;
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    color: var(--originWhite);
}
.gnb_list > ul > li > button > i > span {
    transition: 0.5s;
    color: var(--textColor);
}
.gnb_list > ul > li:hover {
    background-color: var(--pointColor);
    transition: 0.5s;
}
.gnb_list > ul > li.active {
    background-color: var(--pointColor);
}
.gnb_list > ul > li.active > button > p {
    color: var(--textColor2);
}
.gnb_list > ul > li.active > button > span {
    color: var(--textColor2);
}
.gnb_list > ul > li.active > button > i > span {
    transform: rotate(180deg);
    transition: 0.5s;
    color: var(--textColor2);
}
.gnb_list > ul > li:hover > button {
    color: var(--textColor2);
}
.gnb_list > ul > li:hover > button > span {
    color: var(--textColor2);
}
.gnb_list > ul > li:hover > button > p {
    color: var(--textColor2);
}
.gnb_list > ul > li:hover > button > i {
    color: var(--textColor2);
}
.gnb_list > ul > li:hover > button > i > span {
    color: var(--textColor2);
}
.gnb_list > ul > li > ul {
    display: none;
    flex-direction: column;
    padding: 1em;
    background-color: var(--pointSecond);
}
.gnb_list > ul > li > ul > li > a {
    color: #fff;
    font-size: 1.4rem;
    line-height: 3rem;
    transition: 0.5s;
    border-radius: 1em;
    display: flex;
    align-items: center;
    margin-bottom: 0.4rem;
}
.gnb_list > ul > li > ul > li > a.active {
    background-color: var(--pointColorHover);
}
.gnb_list > ul > li > ul > li > a:hover {
    background-color: var(--pointColorHover);
    transition: 0.5s;
}
.gnb_list > ul > li > ul > li > a > span {
    font-size: 1.2rem;
    margin: 0 0.5rem;
    width: 1rem;
    height: 1rem;
    display: inline-flex;
    align-items: center;
}
.gnb_util {
    width: calc(100% - 2rem);
    justify-content: center;
    display: flex;
}
.gnb_util a {
    background-color: var(--pointColor);
    color: var(--textColor2);
    width: 100%;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    border-radius: 10rem;
    line-height: 4.4rem;
}
.gnb_util a:hover {
    background-color: var(--pointColorHover);
    transition: 0.5s;
    color: #fff;
}
.gnb_util a span {
    margin: 0 0.5rem;
    width: 2.4rem;
    height: 2.4rem;
}
.gnb_util a em {
    white-space: nowrap;
    overflow: hidden;
}
.info_box {
    padding: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info_box a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.info_box a > span {
    background-color: var(--pointColor);
    color: var(--textColor2);
    font-size: 4rem;
    border: 2px solid var(--pointColor);
    border-radius: 10rem;
    padding: 1.5rem;
    width: 7.4rem;
    height: 7.4rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.info_box .user-name {
    margin-top: 1rem;
    color: var(--pointColor);
    font-size: 1.4rem;
}
.info_box .user-total-info {
    margin-top: 0.5rem;
    color: var(--textColor2);
    display: flex;
    align-items: center;
    background-color: var(--pointColor);
    padding: 0.5rem 1rem;
    border-radius: 1rem;
    font-size: 1.4rem;
}
.info_box .user-total-info span {
    font-size: 2rem;
    margin-right: 0.5rem;
    transform: translateY(-2px);
    width: 1.4rem;
    height: 1.4rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
@container gnb-container (max-width:200px) {
    .gnb * {
        transition: none;
    }
    .gnb_list > ul > li > button {
        width: 4.8rem;
        height: 4.8rem;
        border-radius: 5rem;
        justify-content: center;
    }
    .gnb_list > ul > li > button > p {
        display: none;
    }
    .gnb_list > ul > li > button > i {
        display: none;
    }
    .gnb_list > ul > li > ul {
        position: absolute;
        left: calc(100% + 1.5rem);
        top: 0;
        z-index: 13;
        border-radius: 1rem;
        padding: 0.5rem;
        box-shadow: 0.5rem 0.5rem 0.5rem rgba(0, 0, 0, 0.2);
    }
    .gnb_list > ul > li > ul > li > a {
        white-space: nowrap;
        padding: 0 1rem;
    }
    .gnb_list > ul > li > ul > li > a > span {
        width: 1rem;
        height: 1rem;
    }
    .gnb_util a {
        width: 4.8rem;
        height: 4.8rem;
    }
    .gnb_util a em {
        display: none;
    }
    .info_box {
        padding: 0.9rem;
    }
    .info_box .user-total-info {
        display: none;
    }
    .info_box a > span {
        width: 4rem;
        height: 4rem;
        font-size: 2rem;
        padding: 0.8rem;
    }
    .info_box .user-name strong {
        font-size: 1.1rem;
    }
}
@media (max-width: 1200px) {
    .gnb {
        max-width: 8rem;
    }
    .gnb.on {
        max-width: 30rem;
    }
    .con {
        padding: 0 0 8rem 9rem;
    }
    .con.on {
        padding: 0 0 7.5rem 31rem;
    }
    .ham_btn span:nth-child(1) {
        transform: rotate(45deg) translate(1.2rem, -0.9rem);
    }
    .ham_btn.on span:nth-child(1) {
        transform: rotate(-45deg) translate(-1px, 1px);
        width: 1rem;
    }
}
@media (max-width: 720px) {
    .wrap {
        padding: 0;
    }
    .gnb {
        transform: translateX(-100%);
        max-width: 24rem;
        left: 0rem;
    }
    .gnb.on {
        max-width: 24rem;
        transform: translateX(0);
    }
    .con {
        padding: 0 0 7.5rem 0;
    }
    .con.on {
        padding: 0 0 7.5rem 0;
    }
    .info_box a > span {
        width: 3rem;
        height: 3rem;
        padding: 0;
        font-size: 2.4rem;
        padding: 1px;
    }
    .info_box {
        padding: 1rem;
    }
    .gnb_list > ul {
        padding: 1rem;
    }
    .gnb_list > ul > li > button {
        line-height: 4rem;
    }
    .gnb_list > ul > li > ul {
        padding: 1rem;
    }
    .gnb_list > ul > li > ul > li > a {
        line-height: 3.2rem;
    }
    .head {
        padding: 0 6rem 0 1rem;
        min-height: 6rem;
    }
    .con.on .head {
        padding: 0 6rem 0 2rem;
    }
    .logo_head {
        max-width: 10rem;
    }
    .ham_btn {
        position: absolute;
        right: 1rem;
        top: 50%;
        transform: translateY(-50%);
        background-color: var(--pointColor);
        width: 4rem;
        height: 4rem;
        border-radius: 10rem;
        display: inline-flex;
        justify-content: space-around;
        align-items: center;
        margin-right: 0;
        padding: 0.7rem 0;
        overflow: hidden;
        z-index: 12;
    }
    .gnb_bg.on {
        display: block;
    }
    .ham_btn span {
        background-color: var(--textColor2);
        margin-bottom: 0;
        height: 0.3rem;
    }
    .ham_btn span:nth-child(1) {
        display: none;
    }
    .ham_btn.on span:nth-child(2) {
        transform: rotate(45deg) translate(0.6rem, 0.6rem);
    }
    .ham_btn.on span:nth-child(3) {
        transform: translateX(-200%);
    }
    .ham_btn.on span:nth-child(4) {
        transform: rotate(-45deg) translate(0.6rem, -0.6rem);
    }
}

.signup {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--bgIndex);
    background-size: cover;
    width: 100%;
    height: calc(var(--vh, 1vh) * 100);
}
.Member {
    width: 100%;
    max-width: 50rem;
    background: var(--indexBg);
    padding: 6rem 3rem;
    border-radius: 1rem;
    border: 1px solid var(--inputBorder);
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: var(--bxShadow4);
    position: relative;
    overflow: hidden;
    margin: auto;
}
.Member ul {
    margin-top: 3rem;
    width: 100%;
}
.Member ul li {
    margin-top: 1.5rem;
    width: 100%;
}
.Member ul li button {
    width: 100%;
}
.Member ul li h5 {
    font-size: 1.4rem;
    margin-bottom: 1rem;
    color: var(--textColor);
}
.Member ul.login_form li p {
    display: flex;
    margin-top: 1rem;
    font-size: 1.4rem;
    justify-content: center;
    color: var(--textColor);
}
.login_form li:last-child {
    margin-top: 4rem;
}
.Member ul li p a {
    margin-left: 1rem;
    color: var(--pointColor);
}
.Member ul li.join_btn {
    display: flex;
    gap: 1rem;
}
.Member ul li h2 {
    font-size: 1.8rem;
    margin-top: 3rem;
    color: var(--pointColor);
    padding-bottom: 1rem;
    border-bottom: 1px solid var(--inputBorder);
}
.Member > img {
    width: 100%;
    max-width: 20rem;
}
.Member .text-warning {
    margin-top: 0.8rem;
    display: inline-flex;
}
.copy_txt {
    display: flex;
    margin-top: 2rem;
    justify-content: center;
}
.copy_txt p {
    font-size: 1rem;
    text-align: center;
    color: var(--inputPlaceholder);
}
.language {
    position: absolute;
    right: 3rem;
    top: 1rem;
    line-height: 2rem;
}
.Member h6 {
    color: var(--textColor);
    font-weight: 700;
    position: relative;
}
.Member h6::after {
    position: absolute;
    content: "";
    bottom: -1rem;
    left: 50%;
    transform: translateX(-50%);
    width: 5rem;
    height: 0.3rem;
    background-color: var(--pointColor);
}
.join_form {
    height: 80vh;
    overflow-y: scroll;
}
.join_form > ul > li > p {
    justify-content: flex-start;
    color: var(--pointColor);
    /*    background-color: var(--pointColor);*/
    display: inline-flex;
    padding: 1rem 2rem 1rem 0.5rem;
    min-width: 12rem;
    font-size: 1.4rem;
    margin-left: 0.5rem;
    border-radius: 5px 20px 0 0;
    align-items: center;
}
.join_form .material-symbols-outlined {
    font-size: 1.8rem;
    margin-right: 0.2rem;
}
.join_form::-webkit-scrollbar {
    width: 5px;
}
.join_form::-webkit-scrollbar-track {
    background: none;
}
.join_form::-webkit-scrollbar-thumb {
    background: var(--pointColor);
    border-radius: 5px;
}
.join_form::-webkit-scrollbar-thumb:hover {
    background: var(--pointColorHover);
}
.join_form > ul > li > button {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    font-size: 1.4rem;
}
.ip_btn {
    display: flex;
}
.ip_btn input {
    flex: 1;
}
.ip_btn button {
    max-width: 10rem;
    margin-left: 0.5rem;
}
@media (max-width: 720px) {
    .Member {
        border-radius: 0;
        img {
            max-width: 15rem;
        }
    }
    .join_form {
        width: 100%;
        height: 100%;
        padding: 1.5rem;
    }
}

.contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    container-name: contents-box;
    container-type: inline-size;
}
.info_notice_progress {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 1.2rem;
}
.info_notice {
    flex-basis: calc(60% - 0.6rem);
}
.top_notice_box {
    flex-basis: calc(40% - 0.6rem);
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.top_notice_box h2 {
    font-size: 1.4rem;
    font-weight: 500;
    display: flex;
    align-items: center;
    background-color: var(--pointColor);
    color: var(--textColor2);
    padding: 1rem;
    border-radius: 1rem;
    margin-bottom: 1rem;
}
.top_notice_box h2 span {
    margin-right: 1rem;
}
.top_notice_box .notice_more {
    position: absolute;
    right: 2rem;
    top: 1rem;
    color: var(--originWhite);
}

.notice_list {
    display: flex;
    flex-direction: column;
    height: 100%;
    gap: 1rem;
}
.notice_list li a {
    font-size: 1.6rem;
    color: var(--inputColor);
    line-height: 4rem;
    padding: 0.5rem 2rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    background-color: var(--defaultBg);
    box-shadow: var(--bxShadow6);
    border-radius: 0.5rem;
    transition: 0.5s;
}
.notice_list li:last-child a {
    margin-bottom: 0;
}
.notice_list li a:hover {
    transform: translateY(0.05rem) scale(1.01);
    transition: 0.2s;
}
.notice_list li a span {
    font-size: 1.1rem;
}
.notice_list li a b {
    max-width: 20rem;
    white-space: nowrap;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}
.notice_list li a::after {
    content: "";
    position: absolute;
    left: 0.8rem;
    top: 50%;
    transform: translateY(-50%);
    width: 0.5rem;
    height: 0.5rem;
    background-color: var(--pointColor);
    border-radius: 1rem;
}

.user_info_box {
    flex-basis: 100%;
}
.user_info_box ul {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.2rem;
}
.user_info_box ul li {
    display: flex;
    flex-basis: calc(33.3333% - 0.6rem);
    background-color: var(--defaultBg);
    padding: 3rem 0;
    border-radius: 2rem;
    box-shadow: var(--bxShadow6);
    flex-direction: column;
    align-items: center;
}
.user_info_box ul li span {
    padding: 3rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    font-size: 4rem;
    margin-bottom: 1rem;
}
.user_info_box ul li:nth-child(1) span {
    background-color: var(--freeBgBl);
    color: var(--freecolorBl);
}
.user_info_box ul li:nth-child(2) span {
    background-color: var(--freeBgOg);
    color: var(--freecolorOg);
}
.user_info_box ul li:nth-child(3) span {
    background-color: var(--freeBgGr);
    color: var(--freecolorGr);
}
.user_info_box ul li p {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
    color: var(--inputLabel);
}
.user_info_box ul li strong {
    font-size: 1.6rem;
    color: var(--textColor);
    font-weight: 700;
}
.uib_inTxt {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cash_info_content {
    flex-basis: 100%;
    background-color: var(--defaultBg);
    padding: 3rem;
    border-radius: 2rem;
    box-shadow: var(--bxShadow6);
}

.user_total {
    flex-basis: 100%;
    background-color: var(--defaultBg);
    padding: 3rem;
    border-radius: 2rem;
    box-shadow: var(--bxShadow6);
    margin-bottom: 1.2rem;
    align-items: center;
    display: flex;
}
.user_total ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.user_total ul li {
    display: flex;
    flex-basis: 50%;
    padding: 0 4rem;
    position: relative;
    align-items: center;
}
.user_total ul li > span {
    font-size: 3rem;
    padding: 1rem;
    border-radius: 5rem;
    width: 6rem;
    height: 6rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 1.2rem;
}
.user_total ul li:nth-child(1) {
    border-right: 1px solid var(--inputBorder);
}
.user_total ul li:nth-child(2) {
    border-right: 1px solid var(--inputBorder);
}
.user_total ul li:nth-child(1) > span {
    background: var(--blueGradient);
    color: var(--originWhite);
}
.user_total ul li:nth-child(2) > span {
    background: var(--pinkGradient);
    color: var(--originWhite);
}
.user_total ul li:nth-child(3) > span {
    background: var(--purpleGradient);
    color: var(--originWhite);
}
.user_total ul li .list_inner h4 {
    font-size: 1.4rem;
    margin-bottom: 0.4rem;
    color: var(--inputColor);
}
.user_total ul li .list_inner span {
    font-size: 2.4rem;
    font-weight: 700;
    color: var(--pointColor);
}
.user_total ul li .list_inner a.more_btn {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
}
@media (max-width: 1580px) {
    .user_total {
        padding: 1.5rem;
    }
    .user_total ul li {
        padding: 0 1rem;
    }
}
.price_total {
    flex-basis: calc(50% - 0.6rem);
    background-color: var(--defaultBg);
    padding: 1rem;
    border-radius: 2rem;
    box-shadow: var(--bxShadow6);
    margin-bottom: 1.2rem;
    align-items: center;
    display: flex;
}
.price_total ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}
.price_total ul li {
    display: flex;
    flex-basis: 50%;
    padding: 0 4rem;
    align-items: center;
}
.price_total ul li > span {
    font-size: 3rem;
    padding: 1rem;
    border-radius: 5rem;
    width: 6rem;
    height: 6rem;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin-right: 1.2rem;
}
.price_total ul li:nth-child(1) {
    border-right: 1px solid var(--inputBorder);
}
.price_total ul li:nth-child(1) > span.material-symbols-outlined {
    background: var(--purpleGradient);
    color: var(--originWhite);
}
.price_total ul li:nth-child(2) > span.material-symbols-outlined {
    background: var(--redGradient);
    color: var(--originWhite);
}
.price_total ul li p {
    font-size: 1.4rem;
    margin-bottom: 0.4rem;
    color: var(--inputColor);
}
.price_total ul li h4 {
    font-size: 2.4rem;
    font-weight: 700;
    color: var(--pointColor);
}
.price_total ul li .pt_txt span {
    font-size: 1.1rem;
    color: var(--inputColor);
}
@media (max-width: 1580px) {
    .price_total {
        padding: 1.5rem;
    }
    .price_total ul li {
        padding: 0 1rem;
    }
}
.indexTable {
    flex-basis: calc(50% - 0.6rem);
}
.info_text_group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
    align-items: flex-end;
    padding: 1rem 1rem 0 1rem;
}
.info_text_group .info_tit {
    display: flex;
    flex-direction: column;
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--pointColor);
}
.info_text_group .info_tit span {
    font-size: 1.1rem;
    font-weight: 300;
    color: var(--textColor);
    margin-bottom: 0.5rem;
}
.info_data {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--pointColor);
}
.info_data span {
    color: var(--inputLabel);
    font-size: 1.1rem;
}
.cash_info {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 1.4rem;
    font-weight: 500;
    padding: 0 1rem;
}
.info_item {
}
.info_item strong {
    font-size: 1.2rem;
    color: var(--textColor);
}
.info_item span {
    font-size: 1.2rem;
    color: var(--pointColor);
}
.s_ing {
    background: var(--freecolorGr);
    color: var(--originWhite);
    padding: 0 1rem;
    border-radius: 1rem;
    min-width: 7rem;
    display: inline-flex;
    justify-content: center;
}
.s_complet {
    background: var(--pointBg5);
    padding: 0 1rem;
    border-radius: 1rem;
    min-width: 7rem;
    display: inline-flex;
    justify-content: center;
}
.s_wait {
    background: var(--freecolorRd);
    padding: 0 1rem;
    border-radius: 1rem;
    min-width: 7rem;
    display: inline-flex;
    justify-content: center;
    color: var(--originWhite);
}

.indexTit {
    display: flex;
    justify-content: space-between;
    margin-top: 1.2rem;
    padding: 0 1rem;
    margin-bottom: 0.4rem;
    align-items: center;
}
.indexTit h6 {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--textColor);
}
.indexTit a {
    background-color: var(--pointColor);
    border-radius: 1rem;
    color: var(--textColor2);
    padding: 0.5rem;
    transition: 0.5s;
}
.indexTit a:hover {
    background-color: var(--pointColorHover);
    transition: 0.5s;
}
.indexTit a span {
    font-size: 2rem;
}

.weekly {
    flex-basis: calc(50% - 0.6rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.weekly h6 {
    display: flex;
    flex-direction: column;
    font-weight: 700;
    font-size: 1.6rem;
}
.weekly h6 b {
    font-weight: 300;
}
.weekly_list {
    display: flex;
    flex-direction: column;
}
.weekly_list > p {
    font-size: 1.4rem;
    line-height: 3rem;
    border-radius: 1rem 1rem 0 0;
    padding-left: 1rem;
}
.weekly_list > ul {
    display: flex;
    flex-direction: column;
}
.weekly_list > ul > li {
    display: flex;
    justify-content: space-between;
    background-color: var(--whiteBg);
    padding: 1rem;
    border-radius: 1rem;
    border: 1px solid var(--inputBorder);
    margin-top: 1.2rem;
}
.weekly_list > ul > li > div {
    display: flex;
    padding: 1rem;
    line-height: 2.4rem;
}
.weekly_list > ul > li .wl_r .price {
    font-size: 2rem;
    font-weight: 700;
    margin-right: 1rem;
    color: var(--pointColor);
}
.weekly_list > ul > li .wl_l .day {
    font-size: 1.6rem;
    font-weight: 200;
    margin-right: 1rem;
}
.weekly_list > ul > li .wl_l .week {
    font-size: 1.6rem;
    font-weight: 500;
    background-color: var(--pointColor);
    min-width: 10rem;
    text-align: center;
    color: var(--originWhite);
    border-radius: 10rem;
}
.weekly_list > ul > li:nth-child(1) {
    background: var(--pointBg1);
}
.weekly_list > ul > li:nth-child(2) {
    background: var(--pointBg2);
}
.weekly_list > ul > li:nth-child(3) {
    background: var(--pointBg3);
}
.weekly_list > ul > li:nth-child(4) {
    background: var(--pointBg4);
}
.weekly_list > ul > li:nth-child(5) {
    background: var(--pointBg5);
}
.foot_con {
    position: fixed;
    left: 1rem;
    right: 1rem;
    bottom: 0.5rem;
    z-index: 9;
    display: none;
}
.fnb ul {
    display: flex;
    background-color: var(--whiteBg);
    box-shadow: var(--bxShadow6);
    border-radius: 1rem;
}
.fnb ul li {
    flex-basis: calc(100% / 5);
    display: flex;
    justify-content: center;
}
.fnb ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1rem 0;
    color: var(--textColor);
}
.fnb ul li a span {
    display: inline-flex;
    width: 3rem;
    height: 3rem;
    border-radius: 5rem;
    background-color: var(--pointColor);
    color: var(--textColor2);
    font-size: 2rem;
    justify-content: center;
    align-items: center;
}
.fnb ul li a p {
    margin-top: 1rem;
    font-size: 1.2rem;
}
@container contents-box (max-width:924px) {
    .user_total ul li > span {
        width: 4rem;
        height: 4rem;
        font-size: 1.8rem;
    }
    .user_total ul li .list_inner h4 {
        font-size: 1.2rem;
    }
    .user_total ul li .list_inner span {
        font-size: 2rem;
    }
    .price_total ul li > span {
        width: 4rem;
        height: 4rem;
        font-size: 1.8rem;
    }
    .price_total ul li p {
        font-size: 1.2rem;
    }
    .price_total ul li h4 {
        font-size: 2rem;
    }
}
@container contents-box (max-width:860px) {
    .user_total {
        flex-basis: 100%;
    }
    .price_total {
        flex-basis: 100%;
    }
    .info_notice_progress {
        flex-direction: column-reverse;
        flex-wrap: nowrap;
    }
    .info_notice_progress > div {
        flex-basis: 100%;
        margin-bottom: 2rem;
    }

    .indexTable {
        flex-basis: 100%;
        overflow: hidden;
    }
    .weekly {
        flex-basis: 100%;
        width: 100%;
    }
}
@media (max-width: 720px) {
    .contents {
        padding: 3.2rem 1rem;
    }
    .notice_list li a b {
        flex: 1;
    }
    .user_info_box ul {
        background-color: var(--defaultBg);
        border-radius: 0.5rem;
        box-shadow: var(--bxShadow6);
        padding: 0.5rem 0;
    }
    .info_notice_progress {
        margin-bottom: 0;
    }
    .top_notice_box {
        margin-bottom: 1rem !important;
    }
    .info_notice {
        margin-bottom: 1rem !important;
    }
    .user_info_box ul li {
        flex: 1;
        flex-direction: row;
        padding: 0.5rem;
        background: none;
        box-shadow: none;
        border-radius: 0;
    }
    .user_info_box ul li span {
        margin-bottom: 0;
        padding: 0;
        width: 3rem;
        height: 3rem;
        font-size: 2rem;
        margin-right: 0.5rem;
    }
    .uib_inTxt {
        align-items: flex-start;
    }
    .user_info_box ul li p {
        margin-bottom: 0;
    }
    .user_info_box ul li strong {
        font-size: 1.4rem;
        line-height: 1.4rem;
        font-weight: 500;
    }
    .cash_info_content {
        border-radius: 0.5rem;
    }
    .user_total {
        border-radius: 0.5rem 0.5rem 0 0;
        margin-bottom: 0;
        border-bottom: 1px solid var(--inputBorder);
    }
    .user_total ul {
        flex-direction: column;
        display: flex;
    }
    .user_total ul li {
        padding: 1rem 0.5rem;
        flex-basis: 100%;
        width: 100%;
    }
    .user_total ul li > span {
        width: 5rem;
        height: 5rem;
        font-size: 3rem;
    }
    .user_total ul li .list_inner span {
        font-size: 2rem;
    }
    .user_total ul li:nth-child(1) {
        border-right: 0;
        border-bottom: 1px solid var(--inputBorder);
    }
    .user_total ul li:nth-child(2) {
        border-right: 0;
        border-bottom: 1px solid var(--inputBorder);
    }
    .price_total {
        border-radius: 0 0 0.5rem 0.5rem;
    }
    .price_total ul li {
        padding: 0 0.5rem;
    }
    .price_total ul li h4 {
        font-size: 1.4rem;
    }
    .price_total ul li > span {
        width: 3rem;
        height: 3rem;
    }
    .indexTable {
        width: 100%;
    }
    .weekly {
        width: 100%;
    }
    .weekly_list > ul > li {
        padding: 0.6rem;
        margin-top: 0.6rem;
    }
    .weekly_list > ul > li .wl_l .day {
        font-size: 1.2rem;
    }
    .weekly_list > ul > li .wl_l .week {
        min-width: 6rem;
        font-size: 1.4rem;
    }
    .weekly_list > ul > li .wl_r .price {
        font-size: 1.6rem;
    }
    .table_b {
        border-radius: 0.5rem;
    }
    .foot_con {
        display: block;
    }
}

.sub_contents {
    width: 100%;
}
.sub_contents h2 {
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 700;
    color: var(--textColor);
    padding-left: 2rem;
    position: relative;
}
.sub_contents h2::after {
    position: absolute;
    left: 0;
    top: 50%;
    width: 1.4rem;
    height: 1.4rem;
    border: 0.4rem solid var(--pointColor);
    content: "";
    transform: translateY(-50%);
    border-radius: 2rem;
}
.tab_nav {
    margin-top: 2rem;
}
.tab_nav ul {
    display: flex;
    padding: 0 0.5rem;
}
.tab_nav ul li {
    display: flex;
    margin: 0 0.1rem;
    transform: translateY(0.1rem);
}
.tab_nav ul li a {
    white-space: nowrap;
    background: var(--inputBg);
    font-size: 1.4rem;
    line-height: 3rem;
    padding: 0 1rem;
    border-radius: 0.5rem 1.5rem 0 0;
    border: 1px solid var(--inputBorder);
    color: var(--inputLabel);
    text-align: center;
}
.tab_nav ul li a:hover {
    background: var(--pointSecond);
    color: var(--originWhite);
    border-color: var(--pointSecond);
}
.tab_nav ul li a.active {
    background: var(--pointColor);
    color: var(--textColor2);
    border-color: var(--pointColor);
}
.tab_con {
    background: var(--whiteBg);
    width: 100%;
    border: 1px solid var(--inputBorder);
    border-radius: 1rem;
    padding: 1rem;
    min-height: 65vh;
    position: relative;
    z-index: 1;
    container-name: tab-contents;
    container-type: inline-size;
}
@container contents-box (max-width:886px) {
    .tab_con {
        /* min-width: 88.6rem; */
    }
}
@container contents-box (max-width:720px) {
    .tab_con {
        /* min-width: 72rem; */
    }
}
@container contents-box (max-width:360px) {
    .tab_con {
        /* min-width: 38.1rem; */
    }
}
.sub_li_con {
    padding: 2rem;
    border-bottom: 1px solid var(--inputBorder);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}
.sub_li_con:last-child {
    border-bottom: 0;
}
.sub_li_con .tbc_tit {
    margin-bottom: 2rem;
}
.sub_li_con .tbc_tit h3 {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--textColor);
    position: relative;
}
.sub_li_con .tbc_tit h3::after {
    content: "";
    position: absolute;
    width: 0.4rem;
    height: 100%;
    left: -3rem;
    background-color: var(--pointColor);
}
.tbc_tit_2 {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--textColor);
    position: relative;
}
.tbc_tit_2::after {
    content: "";
    position: absolute;
    width: 0.4rem;
    height: 100%;
    left: -3rem;
    background-color: var(--pointColor);
}

.sub_li_con li {
    margin-bottom: 1rem;
}
.sub_li_con li label {
    margin-bottom: 0.5rem;
    font-size: 1.4rem;
    padding-left: 0.4rem;
    color: var(--textColor);
}
.sub_li_con .text-warning {
    margin: 0.8rem 0;
    padding-left: 0.5rem;
    font-size: 1.2rem;
}
.qr_img {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    p {
        font-size: 1.2rem;
        color: var(--textColor);
        font-weight: 500;
        line-height: 2.4rem;
        text-align: center;
    }
}
.qr_img h4 {
    font-size: 1.8rem;
    font-weight: 700;
    color: var(--textColor);
    display: flex;
    align-items: center;
    gap: 0.4rem;
    img {
        max-width: 2.4rem;
    }
    b {
        background-color: var(--pointColor);
        color: var(--textColor2);
        padding: 0.2rem 0.4rem;
        border-radius: 0.5rem;
        font-size: 1.2rem;
    }
}
.qr_img img {
    width: 100%;
    max-width: 16rem;
    border-radius: 0.5rem;
}
.tbc_btn {
    display: flex;
    justify-content: center;
}
.tbc_btn button {
    margin: 0 0.4rem;
}
.btn_input_group {
    display: flex;
    align-items: center;
    gap: 0.4rem;
}
.btn_input_group button {
    align-items: center;
    display: flex;
    line-height: 4.8rem;
    height: 4.8rem;
    padding: 0 1rem;
}
.btn_input_group input.form-control {
    width: 100%;
    flex: 1;
    max-width: 5rem;
    text-align: center;
}
.input_btn_group {
    display: flex;
}
.input_btn_group .btn_point {
    display: flex;
    white-space: nowrap;
    margin-left: 0.4rem;
}
.tb_timePick {
    margin-top: 1rem;
}
.tb_timePick .time_pick {
    display: flex;
}
.tb_timePick .time_pick .tp_date {
    display: flex;
    flex: 1;
}
.tb_timePick .time_pick .tb_btn button {
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.total_item {
    display: flex;
}
.total_item ul {
    display: flex;
    margin-top: 2rem;
}
.total_item ul li {
    display: flex;
    padding: 0 20px;
    line-height: 40px;
    border-radius: var(--border-r10);
    margin-bottom: 0;
    border-radius: 0.5rem;
}
.total_item ul li.tt_primary {
    background-color: #203759;
    color: #bdd8ff;
    border: 1px solid #3f597d;
    margin-right: 0.4rem;
}
.total_item ul li.tt_secondary {
    background-color: #315745;
    color: #2fc780;
    border: 1px solid #418365;
}
.total_item ul li span {
    font-size: 1.4rem;
    font-weight: bold;
    margin-left: 0.4rem;
}
.btn_group {
    display: flex;
    gap: 0.4rem;
    margin-top: 1rem;
}
.btn_group button {
    flex: 1;
}
.btn_group button.active {
    background-color: var(--pointColor);
    border-color: var(--pointColor);
    color: var(--textColor2);
}
@media (max-width: 720px) {
    .tab_con {
        border-radius: 0.5rem;
    }
    .sub_li_con {
        padding: 2rem 0;
    }
    .sub_li_con .tbc_tit h3::after {
        left: -1rem;
    }
    .tbc_tit_2::after {
        left: -1rem;
    }
}
@media (max-width: 560px) {
    .tab_nav ul {
        flex-wrap:wrap;
        max-width:55rem;
        margin:0; 
        padding:2rem 0;
        gap: 0.5rem;
        li {
            margin-bottom: 0.5rem;
            a {
                border-radius: 1rem;
            }
        }
        
    }
}

@media (max-width: 420px) {
    .tab_nav ul li a {
        font-size: 1.2rem;
        padding: 0 0.4rem;
    }
    .tb_timePick .time_pick .tp_date {
        display: flex;
        flex: 1;
    }
    .tb_timePick .time_pick {
        flex-wrap: wrap;
    }
    .tb_timePick .time_pick .tb_btn {
        flex-basis: 100%;
        margin-top: 0.4rem;
    }
    .tb_timePick .time_pick .tb_btn button {
        width: 100%;
    }
}
.ellipsis {
    width: 100%;
    display: block;
    overflow: hidden;
    max-width: 30rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 1rem;
    color: var(--inputColor);
}
.ellipsis:hover {
    color: var(--pointColor);
}

.notice_contents {
    background-color: var(--inputBg);
    padding: 1.6rem;
    border-radius: 0.5rem;
    box-shadow: var(--bxShadow6);
}
.notice_contents p {
    line-height: 2.8rem;
    font-size: 1.6rem;
    color: var(--inputColor);
}
.notice_title {
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 2.6rem;
    border-bottom: 1px solid var(--inputBorder);
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.notice_date {
    font-size: 1.4rem;
    line-height: 2rem;
    color: var(--inputLabel);
    display: inline-flex;
    align-content: center;
    background-color: var(--disableBg);
    padding: 1rem;
    border-radius: 3rem;
    margin-bottom: 1rem;
}
.notice_date span {
    width: 2rem;
    height: 2rem;
    font-size: 2rem;
    margin-right: 0.5rem;
    display: inline-flex;
    align-items: center;
}
.notice_infobox {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    background-color: var(--defaultBg);
    padding: 2rem;
    border-radius: 0.5rem;
    border: 1px solid var(--inputBorder);
}
.notice_btm_btn {
    margin-top: 1rem;
    justify-content: space-between;
    display: flex;
}
.notice_img {
    margin-top: 1rem;
    border-radius: 0.5rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    img {
        width: 100%;
        height: 100%;
        max-width: 90rem;
        object-fit: cover;
        margin-bottom: 2rem;
    }
}

/*chart*/
